{
  "id": "heather_3864",
  "name": "Heather Smith",
  "handle": "heather",
  "gender": "female",
  "description": "hot sexi actress, marlyn monroe esthetic, white, age 25, big butt and breasts, loves dresses, hollywood vibe, blonde, makeup specialist, perfect face",
  "tags": [
    "1950s_pinup",
    "vintage fashion restoration",
    "technicolor film history",
    "swing dancing",
    "classic cocktails",
    "gardening",
    "baking",
    "true crime podcasts"
  ],
  "avatar_url": "/media/heather_3864/avatar.webp?t=1770125119",
  "banner_url": "/media/heather_3864/banner.webp?t=1770125121",
  "videos": [
    "/media/heather_3864/videos/01_smile_reveal.mp4?t=1770125164"
  ],
  "images": [
    "/media/heather_3864/images/01_mid_mid_neutral.webp",
    "/media/heather_3864/images/02_image.webp",
    "/media/heather_3864/images/03_image.webp",
    "/media/heather_3864/images/04_image.webp",
    "/media/heather_3864/images/05_image.webp",
    "/media/heather_3864/images/06_image.webp",
    "/media/heather_3864/images/07_image.webp",
    "/media/heather_3864/images/08_image.webp",
    "/media/heather_3864/images/09_image.webp",
    "/media/heather_3864/images/11_image.webp",
    "/media/heather_3864/images/12_image.webp",
    "/media/heather_3864/images/13_image.webp",
    "/media/heather_3864/images/14_image.webp",
    "/media/heather_3864/images/15_image.webp",
    "/media/heather_3864/images/16_image.webp",
    "/media/heather_3864/images/17_image.webp",
    "/media/heather_3864/images/18_image.webp",
    "/media/heather_3864/images/19_image.webp",
    "/media/heather_3864/images/20_image.webp",
    "/media/heather_3864/images/21_image.webp",
    "/media/heather_3864/images/22_image.webp",
    "/media/heather_3864/images/23_image.webp",
    "/media/heather_3864/images/25_image.webp",
    "/media/heather_3864/images/27_image.webp",
    "/media/heather_3864/images/28_image.webp",
    "/media/heather_3864/images/29_image.webp",
    "/media/heather_3864/images/30_image.webp",
    "/media/heather_3864/images/31_image.webp",
    "/media/heather_3864/images/32_image.webp",
    "/media/heather_3864/images/33_image.webp",
    "/media/heather_3864/images/34_image.webp",
    "/media/heather_3864/images/35_image.webp",
    "/media/heather_3864/images/36_image.webp",
    "/media/heather_3864/images/37_image.webp",
    "/media/heather_3864/images/39_image.webp",
    "/media/heather_3864/images/40_image.webp",
    "/media/heather_3864/images/41_image.webp",
    "/media/heather_3864/images/42_image.webp",
    "/media/heather_3864/images/43_image.webp",
    "/media/heather_3864/images/44_image.webp",
    "/media/heather_3864/images/45_image.webp",
    "/media/heather_3864/images/46_image.webp",
    "/media/heather_3864/images/47_image.webp",
    "/media/heather_3864/images/48_image.webp",
    "/media/heather_3864/images/49_image.webp",
    "/media/heather_3864/images/50_image.webp",
    "/media/heather_3864/images/51_image.webp",
    "/media/heather_3864/images/53_image.webp",
    "/media/heather_3864/images/54_image.webp",
    "/media/heather_3864/images/55_image.webp",
    "/media/heather_3864/images/56_image.webp",
    "/media/heather_3864/images/57_image.webp",
    "/media/heather_3864/images/58_image.webp",
    "/media/heather_3864/images/60_image.webp",
    "/media/heather_3864/images/61_image.webp"
  ],
  "created_at": "2026-02-03T06:23:58.91251-07:00",
  "dir_name": "heather_3864"
}